/* ************************************************************************************************
 Categories Page Styles
 ************************************************************************************************ */
#category .breadcrumb {
	/*display: none;*/
}
.content_scene_cat .content_scene_cat_bg {
	padding: 18px 10px 10px 42px;
	background-color: #464646 !important;
}
.content_scene_cat img {
	width: 100%;
	height: auto;
}
@media (max-width: 1199px) {
	.content_scene_cat .content_scene_cat_bg {
		padding: 10px 10px 10px 15px;
	}
}
.content_scene_cat span.category-name {
	font: 600 42px/51px "Open Sans", sans-serif;
	color: #fff;
	margin-bottom: 12px;
}
@media (max-width: 1199px) {
	.content_scene_cat span.category-name {
		font-size: 25px;
		line-height: 30px;
	}
}
.content_scene_cat p {
	margin-bottom: 0;
}
.content_scene_cat a {
	color: #fff;
}
.content_scene_cat a:hover {
	text-decoration: underline;
}
.content_scene_cat .content_scene {
	color: #777;
}
.content_scene_cat .content_scene .cat_desc {
	padding-top: 20px;
}
.content_scene_cat .content_scene .cat_desc a {
	color: #777;
}
.content_scene_cat .content_scene .cat_desc a:hover {
	color: #515151;
}

/* ************************************************************************************************
 Sub Categories Styles
 ************************************************************************************************ */
#subcategories {
	border-top: 1px solid #d6d4d4;
	padding: 15px 0 0px 0;
}
#subcategories p.subcategory-heading {
	font-weight: bold;
	color: #333;
	margin: 0 0 15px 0;
}
#subcategories ul {
	margin: 0 0 0 -20px;
}
#subcategories ul li {
	float: left;
	width: 12.5%;
	text-align: center;
	height: 202px;
}
#subcategories ul li .subcategory-image {
	padding: 0 0 8px 0;
}
#subcategories ul li .subcategory-image a {
	display: block;
	padding: 9px;
}
#subcategories ul li .subcategory-image a img {
	max-width: 100%;
	vertical-align: top;
}
#subcategories ul li .subcategory-name {
	font: 600 14px/22px "Open Sans", sans-serif;
	color: #555454;
	text-transform: uppercase;
}
#subcategories ul li .subcategory-name:hover {
	color: #515151;
}
#subcategories ul li .cat_desc {
	display: none;
}
	/* #subcategories ul li:hover .subcategory-image a {
		border: 5px solid #333;
		padding: 5px;
	} */

/*# sourceMappingURL=category.css.map */

/* mod ecomm */
#category h1.page-heading.product-listing {
	text-align: center;
	color: #ee8420;
	display: none;
}
#category div.page-heading.product-listing {
	text-align: center;
	color: #ee8420;
    margin-top: 35px;
}
#category #slider_row {
	padding-bottom: 25px;
}
#category #columns {
	padding-top: 0;
}
#category #center_column {

}
#category .ls-wrapper {
	left: 0 !important;
	top: 0 !important
}
#category .miniaturas {
    display: block;
    width: 100vw;
    margin-left: -webkit-calc(-50vw + 50%);
    margin-left: -moz-calc(-50vw + 50%);
    margin-left: calc(-50vw + 50%);
    padding: 50px 0;
    background-image: url('../img/backgroundCarrousel.jpg');
    background-size: cover;
    background-position: center;
    position: relative;
    margin-bottom: 17px;
    float: left;
}
body#category .owl-item.active, #miniaturas .owl-item.cloned {
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}
body#category .owl-item.active.center {
	filter: none;
	 -webkit-filter:none;
}
body#category ul#miniaturas {
}

@media(max-width:991px) {
	.content_scene_cat {
    	padding-top: 50px;
	}
	#subcategories ul li{
		width: 50%;
		height: 400px;
	}
}
@media(max-width:767px) {
	#subcategories ul li{
		width: 50%;
		height: 245px;
	}
	#homefeaturedspecial-content{
		margin-left: inherit;
		margin-right: inherit;
	}
}
/*mod pablo*/
#category #homefeatured-category .contenthomefeature ul.product_list .product-image-container img{
	width: 66.666%;
}
#miniaturas.owl-carousel .owl-item img {
    display: block;
    width: auto;
    max-height: 350px;
    max-width: 100%;
    margin: auto;
}
.cat-name{
	display: none;
}
.top-pagination-content .pagination{
	float: right;
}
.top_content_sortPagiBar {
    background: #dfdfdf;
    width: -webkit-calc(100% + 75px);
    width: -moz-calc(100% + 75px);
    width: calc(100% + 75px);
    margin-left: -60px;
	padding-right: 15px;
	height: 30px;
    margin-bottom: 20px;
}
@media(max-width: 991px) {
	#pagination {
		display: none;
	}
}
@media(max-width: 767px) {
	.top_content_sortPagiBar {
	    width: -webkit-calc(100% + 30px);
	    width: -moz-calc(100% + 30px)3;
	    width: calc(100% + 30px);
		margin-left: -15px;
	}
}

/* ************************************************************************************************
 	Wallpapers' Category
 ************************************************************************************************ */
/*BATMAN*/
#category.category-14 .columns-container {
	background-image: url(../../../img/imagenes_intercambiables_web/fondo_categoria/FONDO_BATMAN.jpg);
   	background-repeat: repeat;
   	background-size: 100% auto;
}
/*BATMAN -> BRAVE AND THE BOLD*/
#category.category-15 .columns-container {
	background-image: url(../../../img/imagenes_intercambiables_web/fondo_categoria/FONDO_BANDA_BRAVE_AND_THE_BOLD.jpg);
   	background-repeat: repeat;
   	background-size: 100% auto;
}
/*BATMAN -> JOKER*/
#category.category-16 .columns-container {
	background-image: url(../../../img/imagenes_intercambiables_web/fondo_categoria/FONDO_BANDA_JOKER.jpg);
   	background-repeat: repeat;
   	background-size: 100% auto;
}
/*BATMAN -> BANE*/
#category.category-17 .columns-container {
	background-image: url(../../../img/imagenes_intercambiables_web/fondo_categoria/FONDO_BANDA_BANE.jpg);
   	background-repeat: repeat;
   	background-size: 100% auto;
}
/*BATMAN -> RIDDLER*/
#category.category-40 .columns-container {
	background-image: url(../../../img/imagenes_intercambiables_web/fondo_categoria/FONDO_BANDA_RIDDLER.jpg);
   	background-repeat: repeat;
   	background-size: 100% auto;
}
/*BATMAN -> SIRENS*/
#category.category-19 .columns-container {
	background-image: url(../../../img/imagenes_intercambiables_web/fondo_categoria/FONDO_BANDA_SIRENS.jpg);
   	background-repeat: repeat;
   	background-size: 100% auto;
}
/*BATMAN -> PENGUIN*/
#category.category-20 .columns-container {
	background-image: url(../../../img/imagenes_intercambiables_web/fondo_categoria/FONDO_BANDA_PENGUIN.jpg);
   	background-repeat: repeat;
   	background-size: 100% auto;
}
/*BATMAN -> MR. FREEZE*/
#category.category-21 .columns-container {
	background-image: url(../../../img/imagenes_intercambiables_web/fondo_categoria/FONDO_BANDA_MR_FREEZE.jpg);
   	background-repeat: repeat;
   	background-size: 100% auto;
}
/*BATMAN -> LEAGUE OF ASSASSINS*/
#category.category-23 .columns-container {
	background-image: url(../../../img/imagenes_intercambiables_web/fondo_categoria/FONDO_BANDA_LEAGUE_OF_ASSASSINS.jpg);
   	background-repeat: repeat;
   	background-size: 100% auto;
}
/*BATMAN -> ORGANIZED CRIME*/
#category.category-24 .columns-container {
	background-image: url(../../../img/imagenes_intercambiables_web/fondo_categoria/FONDO_BANDA_ORGANIZED_CRIME.jpg);
   	background-repeat: repeat;
   	background-size: 100% auto;
}
/*BATMAN -> COURT OF OWLS*/
#category.category-25 .columns-container {
	background-image: url(../../../img/imagenes_intercambiables_web/fondo_categoria/FONDO_BANDA_OWLS.jpg);
   	background-repeat: repeat;
   	background-size: 100% auto;
}
/*BATMAN -> MILITIA*/
#category.category-26 .columns-container {
	background-image: url(../../../img/imagenes_intercambiables_web/fondo_categoria/FONDO_BANDA_MILITIA.jpg);
   	background-repeat: repeat;
   	background-size: 100% auto;
}
/*BATMAN -> CENTRAL CITY VILLAINS*/
#category.category-27 .columns-container {
	background-image: url(../../../img/imagenes_intercambiables_web/fondo_categoria/FONDO_BANDA_CENTRAL_CITY_VILLAINS.jpg);
   	background-repeat: repeat;
   	background-size: 100% auto;
}
/*BATMAN -> AMAZONS*/
#category.category-28 .columns-container {
	background-image: url(../../../img/imagenes_intercambiables_web/fondo_categoria/FONDO_BANDA_AMAZONS.jpg);
   	background-repeat: repeat;
   	background-size: 100% auto;
}
/*DC UNIVERSE*/
#category.category-32 .columns-container{
	background-image: url(../../../img/imagenes_intercambiables_web/fondo_categoria/FONDO_DC.jpg);
   	background-repeat: repeat;
}
#category.category-33 .columns-container{
/*    background-image: url(../../../img/imagenes_intercambiables_web/fondo_categoria/FONDO_DC1.jpg);
    background-repeat: repeat;*/
}
#category.category-41 .columns-container {
    /*background-image: url(../../../img/imagenes_intercambiables_web/fondo_categoria/FONDO_DC2.jpg);
    background-repeat: repeat;*/
}
/*HARRY POTTER*/
#category.category-34 .columns-container,
#category.category-43 .columns-container,
#category.category-44 .columns-container,
#category.category-45 .columns-container,
#category.category-46 .columns-container {
	background-image: url(../../../img/imagenes_intercambiables_web/fondo_categoria/FONDO_HP.jpg);
   	background-repeat: repeat;
}

/* *************************************************************************************************
 	Side Banner Category
 ************************************************************************************************ */
/*#category #htmlcontent_left li {
	display: none;
}*/
/*DC UNIVERSE*/
/*#category.category-32 #htmlcontent_left li.htmlcontent-item-1,
#category.category-33 #htmlcontent_left li.htmlcontent-item-1,
#category.category-41 #htmlcontent_left li.htmlcontent-item-1 {
	display: block;
}*/
/*HARRY POTTER*/
/*#category.category-34 #htmlcontent_left li.htmlcontent-item-2,
#category.category-43 #htmlcontent_left li.htmlcontent-item-2,
#category.category-44 #htmlcontent_left li.htmlcontent-item-2,
#category.category-45 #htmlcontent_left li.htmlcontent-item-2,
#category.category-46 #htmlcontent_left li.htmlcontent-item-2 {
	display: block;
}*/
.content_scene_cat {
    width: 100vw;
    margin-left: calc((-50vw) + 50% );
}